server:
  port: 8080

spring:
  datasource:
    username: ${DB_USER}
    password: ${DB_PASSWORD}
    url: ${DB_URL}
  jpa:
    hibernate:
      ddl-auto: update
#     Ниже - временный вариант, таблица удаляется после завершения работы приложения
#      ddl-auto: create-drop
    show-sql: true
    open-in-view: false

indexing-settings:
  sites:
    - url: https://www.lenta.ru
      name: Лента.ру
    - url: https://www.skillbox.ru
      name: Skillbox
    - url: https://www.playback.ru
      name: PlayBack.Ru